[general]
version = 4
name = High Speed
definition = taz_pro_xt_lb_se

[metadata]
quality_type = high speed
type = quality
material = HIPS_(Push_Plastic)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 111
material_print_temperature = 250
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 7
speed_infill = 60
speed_layer_0 = 15
speed_wall_x = 45

support_infill_rate = 30
top_thickness = 0.8
wall_thickness = 1.0
material_bed_temperature_layer_0 = 113
material_final_print_temperature = 240
material_flow_dependent_temperature = False
material_initial_print_temperature = 250
material_keep_part_removal_temperature = False
skin_overlap = 10
skirt_gap = 5
speed_topbottom = 40
speed_travel_layer_0 = 30
speed_wall_0 = 35

